@charset "utf-8";
/* CSS Document */


iframe {
	height: 550px;
	width: 800px;
	padding-top: 10px;
	border-radius: 8px;
	scrolling: yes;
	margin-height: 0;
	margin-width: 0;
	border: 1px solid #FF0000;
	float: left;
}
#main-body {
	float: left;
	padding-bottom: 10px;
	clip: rect(auto,auto,auto,auto);
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 0px;
	position: static;
	width: 685px;
}
#ttcontainer {
	margin-right: auto;
	margin-left: auto;
	width: 1000px;
	left: 5%;
	margin-top: 0px;
	height: 1020px;
}
</style>
#newtable {
	padding: 5px;
	width: 760px;
	border-radius: 8px;
	text-align: justify;
}
#newtabl {
	width: 760px;
	padding-right: 10px;
	padding-left: 10px;
}
